<ion-tabs tabsHighlight="true"  color="ativoPurple">
    <ion-tab [root]="resultInfoRoot" tabTitle="Informações" ></ion-tab>
    <ion-tab [root]="resultPhotoRoot" tabTitle="Fotos" ></ion-tab>
    <ion-tab [root]="resultResultRoot" tabTitle="Resultados" ></ion-tab>
    <ion-tab [root]="resultTrendRoot" tabTitle="Cobertura" ></ion-tab>
</ion-tabs>
